# sin

## Syntax:
`sin {value} radius {radius}`

## Examples:
`print sin 45 radius 100`  
`print sin Angle radius Radius`

## Description:
Gets an integer value being the sine of the given angle (in degrees), multiplied by the given radius. See also [cos](cos.md) and [tan](tan.md).

Next: [stringify](stringify.md)  
Prev: [right](right.md)

[Back](../../README.md)
